.S0 { margin:0 auto; clear:left; background-color:rgb(250,250,250); border:outset 2px; }
.S1 { background-color:rgb(234,231,226); }
.S10 { background-color:rgb(234,231,226); border:solid 1px #000000; }
.S11 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:bold; color:#000000; text-decoration:none; }
.S12 { background-color:rgb(255,255,0); border:solid 1px #000000; }
.S13 { background-color:rgb(255,255,0); border:solid 1px #0000ff; }
.S14 { background-color:rgb(215,215,215); }
.S15 { line-height:13.6608px; -line-height:14px; font-family:Arial; font-size:12px; font-style:normal; font-weight:bold; color:#000000; text-decoration:none; }
.S16 { background-color:rgb(234,231,226); border-top-width:0px; border-left-width:0px; border-bottom-width:1px; border-right-width:0px; border-color:#969696; border-style:solid; }
.S2 { background-color:rgb(208,255,228); }
.S3 { line-height:18.2145px; -line-height:18px; font-family:Arial; font-size:16px; font-style:normal; font-weight:normal; color:#000000; text-decoration:underline;  display:inline; }
.S4 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:normal; color:#000000; text-decoration:none; }
.S5 { line-height:20.4913px; -line-height:21px; font-family:Arial; font-size:18px; font-style:normal; font-weight:normal; color:#000000; text-decoration:underline;  display:inline; }
.S6 { line-height:18.2145px; -line-height:18px; font-family:Arial; font-size:16px; font-style:normal; font-weight:normal; color:#ffffff; text-decoration:none;  display:inline; }
.S7 { background-color:rgb(255,0,0); }
.S8 { background-color:rgb(121,104,85); }
.S9 { line-height:15.9376px; -line-height:16px; font-family:Arial; font-size:14px; font-style:normal; font-weight:bold; color:#544534; text-decoration:none; }
